@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.footer-meta {display:none;}
.afBtn {
    border: 0px solid #0d3e62;
    border-radius: 8px;
    padding: 15px 38px;
    margin: 0px auto 50px;
    display: block;
    text-align: center;
    background-color: #3382bc;
    text-decoration: none;
    color: #fff;
	width: 70%;
    font-weight: bold;
    box-shadow: 3px 3px 3px #154970;
}
.afBtn:hover {box-shadow: -3px -3px -3px #fff;color: #fff;background-color: #206395}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.afBtn {width: 70%;}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.afBtn {width: 70%;}	
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.afBtn {width: 300px;}

}

.asp-cta {text-align: center;}
.asp-cta a {
    display: block;
    width: 80%;
    background-color: #51aad5;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    margin: 10px auto;
    border-right: 6px solid #4c8099;
    border-bottom: 6px solid #4c8099;
    border-top: 1px solid #4c8099;
    border-left: 1px solid #4c8099;
    font-size: 18px;
}
.asp-cta a:hover {
    display: block;
    width: 80%;
    background-color: #51aad5;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    margin: 10px auto;
    border-right: 3px solid #4c8099;
    border-bottom: 3px solid #4c8099;
    border-top: 5px solid #4c8099;
    border-left: 5px solid #4c8099;
    font-size: 18px;
}
